### Signal

# Gtk TextView::backspace

since: 4.0

#### Declaration

    void
    backspace (
      GtkTextView* self,
      gpointer user_data
    )

#### Description [src]

Gets emitted when the user asks for it.

The ::backspace signal is a keybinding signal.

The default bindings for this signal are `Backspace` and `Shift`+`Backspace`.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code
Available since: 4.0